﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	PC

-----------------------------------------------------------------*/
@media screen and (min-width: 896px) {
.linkAreaRight a span:before {
	top: 0.1em !important;
	text-align: right !important;
}
}
h2.blockTitle a:hover {
    color: #f7920e !important;
}